:root{
  --primary: #7F28C4;
}

.only-on-mobile {
  display: none !important;
}

input[disabled] {
  cursor: inherit !important;
}

.sidebar .nav li .dropdown-menu a,
.sidebar .nav li a {
  text-transform: none;
}

.navbar .navbar-brand {
  color: #fff !important;
  cursor: pointer;
  padding-left: 15px;
  padding-right: 15px;
}

.login-logo {
  background: url(../img/avon_white.svg) no-repeat left center;
  min-height: 32px;
}
.login-logo {
  background: url(../img/avon_white.svg) no-repeat left center;
  min-height: 32px;
}

.branding-pl {
  background: url(../img/branding-pl.png) no-repeat right center;
}

.table tr {
  height: 50px;
}
.table .alert-danger, .table .alert-danger:hover {
  background-color: #f55145 !important;
  color: white !important
}

.table tr td:first-child {
  cursor: pointer;
}

.swal-wide {
  width: 80% !important;
}
.swal-wide.swal2-popup #swal2-content {
  text-align: inherit;
}


.email-alert .swal2-popup .swal2-styled.swal2-confirm {
  font-size: .75rem;
  color: #fff;
  background-color: #4caf50;
  border-color: #4caf50;
  box-shadow: 0 2px 2px 0 rgba(76, 175, 80, 0.14), 0 3px 1px -2px rgba(76, 175, 80, 0.2), 0 1px 5px 0 rgba(76, 175, 80, 0.12);
}
.email-alert .swal2-popup .swal2-styled.swal2-cancel {
  font-size: .75rem;
  color: #fff;
  background-color: #f44336;
  border-color: #f44336;
  box-shadow: 0 2px 2px 0 rgba(244, 67, 54, 0.14), 0 3px 1px -2px rgba(244, 67, 54, 0.2), 0 1px 5px 0 rgba(244, 67, 54, 0.12);
}


#datatables-pending thead th:nth-child(5),
#datatables-pending tbody td:nth-child(5) {
  display: none;
}

#datatables-pending_first .page-link,
#datatables-pending_previous .page-link,
#datatables-pending_next .page-link,
#datatables-pending_last .page-link {
  font-size: 18px;
  font-weight: bold;
}

/* Small devices */
@media (max-width: 380px) {
  #datatables-pending thead th {
    font-size: 0.75em;
    min-height: 40px;
  }
}

@media (max-width: 576px) {
.only-on-mobile {
  display: block !important;
}

.swal-wide {
  width: 100% !important;
}

.mt-n3_sm {
  margin-top: -1rem !important;
}

#datatables-history > thead > tr > th,
#datatables-history > tbody > tr > td {
  display: none;
  width: 100% !important;
}

#datatables-history > thead > tr > th:first-child,
#datatables-history > tbody > tr > td:first-child {
  display: block;
}

#datatables-history > tbody > tr > td:nth-child(2) {
  display: block;
  padding-left:30px !important;
  border: 0;
  padding-top: 0 !important;
}

#datatables-pending thead th {
  min-height: 48px;
}


#datatables-pending thead th:nth-child(1),
#datatables-pending tbody td:nth-child(1),
#datatables-pending thead th:nth-child(4),
#datatables-pending tbody td:nth-child(4),
#datatables-pending tbody td:nth-child(5) span {
  display: none;
}
#datatables-pending thead th:nth-child(5),
#datatables-pending tbody td:nth-child(5) {
  display: block;
}
#datatables-pending tbody>tr>td:first-child {
  padding: 0 !important;
}

#datatables-pending.show_date thead th:nth-child(4),
#datatables-pending.show_date tbody td:nth-child(4),
#datatables-pending.show_date thead th:nth-child(2),
#datatables-pending.show_date tbody td:nth-child(2) {
  display: table-cell;
  width: auto !important;
}

#datatables-pending.show_date thead th:nth-child(3),
#datatables-pending.show_date tbody td:nth-child(3) {
  display: none;
}

#datatables-pending thead th:nth-child(5),
#datatables-pending tbody td:nth-child(5) {
  display: block;
}

.navbar .navbar-brand
{
    padding: .40625rem 1.25rem;
    font-size: .6875rem !important;
    line-height: 2.5;
    border-radius: .2rem;
    height: 40px;
    margin-bottom: 1rem;
}


}


/* Utilities */

.no-padding {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.mt-n1 {
  margin-top: -0.25rem !important;
}
.mt-n2 {
  margin-top: -0.5rem !important;
}
.mt-n3 {
  margin-top: -1rem !important;
}
.mt-n4 {
  margin-top: -1.5rem !important;
}
.mt-n5 {
  margin-top: -3rem !important;
}

.mt-n1_ {
  margin-top: -0.25rem !important;
}
.mt-n2 {
  margin-top: -0.5rem !important;
}
.mt-n3 {
  margin-top: -1rem !important;
}
.mt-n4 {
  margin-top: -1.5rem !important;
}
.mt-n5 {
  margin-top: -3rem !important;
}
.login-bg {
  background-image: url('../img/login.jpg'); background-size: cover; background-position: top center;
}

/* New skin */
body {
  background-color: #F6F9F9;
}

.sidebar {
  background-color: #fff !important;
}

.sidebar .logo a.logo-mini {
  display: none;
}

.sidebar .logo a.logo-normal img {
  display: block;
  margin-left: 30px;
  width: auto;
  height: 30px;
}

.card .card-header-grey .card-icon,
.card .card-header-grey .card-text,
.card .card-header-grey:not(.card-header-icon):not(.card-header-text) {
  background: #E4EDED;
}

.card .card-header-grey .card-icon,
.card .card-header-grey .card-text,
.card .card-header-grey:not(.card-header-icon):not(.card-header-text) {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}

.card-header-grey .card-title {
  color: #000 !important;
  font-weight: bold;
  font-size: 20px;
  line-height: 28px;
}

.card .card-header-rose .card-icon,
.card .card-header-rose .card-text,
.card .card-header-rose:not(.card-header-icon):not(.card-header-text) {
  background: var(--primary);
}

.card .card-header-rose .card-icon,
.card .card-header-rose .card-text,
.card .card-header-rose:not(.card-header-icon):not(.card-header-text) {
  box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
}

.sidebar[data-color=rose] li.active>a {
  color: #181818;
  background-color: #F6F9F9;
  box-shadow: none;
}

.sidebar[data-color=rose] li.active>a i {
  color: #181818;
}

.sidebar .nav li .dropdown-menu a,
.sidebar .nav li .dropdown-menu a i,
.sidebar .nav li a,
.sidebar .nav li a i {
  color: #181818;
}

.sidebar .user .photo {
  background: #E4EDED;
  border: 3px solid #FFFFFF;
}

.sidebar .user .photo i {
  color: #A2ACAE;
}

.notification {
  background-color: var(--primary) !important;
}

.active .notification {
  color: #fff !important;
  background-color: var(--primary) !important;
}

.btn.btn-rose {
  display: inline-flex;
  align-items: center;
  background: var(--primary);
  border-radius: 4px;
  box-shadow: none;
  border: none;
  font-size: 16px;
  line-height: 24px;
}

.btn.btn-sm-rose {
  display: inline-flex;
  align-items: center;
  background: var(--primary);
  box-shadow: none;
}

.btn.btn-bordered {
  display: inline-flex;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight: bold;
  border: 2px solid var(--primary);
  background-color: #fff;
  color: var(--primary);
}

.btn.btn-bordered i {
  font-size: 24px;
}

.btn.btn-clear {
  background: transparent;
  border-radius: 4px;
  box-shadow: none;
  border: none;
  color: var(--primary);
  font-size: 16px;
  line-height: 24px;
}

.btn.btn-success {
  border-radius: 4px;
  font-size: 16px;
  line-height: 24px;
}

.btn.btn-rose.focus,
.btn.btn-rose:focus,
.btn.btn-rose:hover {
  background: var(--primary);
  border: none;
  box-shadow: 0 14px 26px -12px var(--primary), 0 4px 23px 0 rgba(0,0,0,.12), 0 8px 10px -5px rgba(233,30,99,.2);
}

.btn.btn-rose.active,
.btn.btn-rose:active,
.open>.btn.btn-rose.dropdown-toggle,
.show>.btn.btn-rose.dropdown-toggle {
  border-color: var(--primary);
  background-color: var(--primary);
}

.btn.btn-rose.active.focus,
.btn.btn-rose.active:focus,
.btn.btn-rose.active:hover,
.btn.btn-rose:active.focus,
.btn.btn-rose:active:focus,
.btn.btn-rose:active:hover,
.open>.btn.btn-rose.dropdown-toggle.focus,
.open>.btn.btn-rose.dropdown-toggle:focus,
.open>.btn.btn-rose.dropdown-toggle:hover,
.show>.btn.btn-rose.dropdown-toggle.focus,
.show>.btn.btn-rose.dropdown-toggle:focus,
.show>.btn.btn-rose.dropdown-toggle:hover {
  border-color: var(--primary);
  background-color: var(--primary);
}

.btn.btn-dribbble, .btn.btn-dribbble:hover, .btn.btn-dribbble:focus, .btn.btn-dribbble:active {
  border-color: var(--primary);
  background-color: var(--primary);
  box-shadow: none;
}

.navbar .collapse .navbar-nav .nav-item .nav-link i {
  font-size: 20px;
}

.dropdown-menu .dropdown-item:focus,
.dropdown-menu .dropdown-item:hover,
.dropdown-menu a:active, .dropdown-menu a:focus,
.dropdown-menu a:hover {
  color: #181818;
  box-shadow: none;
  background-color: #F6F9F9;
}

.off-canvas-sidebar nav .navbar-collapse:before, .sidebar:before
{
  background-color: transparent !important;
}

.no-shadow {
  box-shadow: none !important;
}

.nav-tabs.nav-tabs-history .nav-item .nav-link.active {
  background-color: #fff;
  color: #181818;
}

.nav-tabs.nav-tabs-history .nav-item.accepted .nav-link.active i {
  color: #1A8282;
}

.nav-tabs.nav-tabs-history .nav-item.rejected .nav-link.active i {
  color: #851168;
}

.nav-tabs.nav-tabs-history .nav-item .nav-link,
.nav-tabs.nav-tabs-history .nav-item .nav-link:focus,
.nav-tabs.nav-tabs-history .nav-item .nav-link:hover {
  color: #181818 !important;
}

.btn-success.accepted {
  border-color: #1A8282 !important;
  background-color: #1A8282 !important;
}

.btn-danger.rejected {
  border-color: #851168 !important;
  background-color: #851168 !important;
}

.brochure .btn {
  display: inline-flex;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
  font-weight: bold;
}

.brochure .btn i {
  font-size: 24px;
}

.brochure .btn-email {
  background-color: #A2ACAE !important;
}

.brochure .btn-facebook {
  background-color: #4267B2 !important;
}

.brochure .btn-whatsapp {
  background-color: #25D366 !important;
}

.card-header-chart {
  border: 1px solid #00702E;
  border-bottom: 1px solid #00702E !important;
  background-color: #fff !important;
}

.card-header-chart .ct-label {
  color: #00702E !important;
}

.card-header-chart .ct-grid {
  stroke: #00702E !important;
}

.card-header-chart .ct-point {
  stroke: #00702E !important;
}

.card-header-chart .ct-line {
  stroke: #00702E !important;
}

.pagination .paginate_button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: 0 5px;
  width: 40px;
  height: 40px;
  background: #F6F9F9;
  border: 1px solid #E4EDED;
  border-radius: 50%;
  color: #A2ACAE;
}

.pagination .paginate_button.active {
  background: var(--primary);
  border: 1px solid var(--primary);
  color: #fff;
}

.pagination>.page-item.active>a,
.pagination>.page-item.active>a:focus,
.pagination>.page-item.active>a:hover,
.pagination>.page-item.active>span,
.pagination>.page-item.active>span:focus,
.pagination>.page-item.active>span:hover {
  background-color: var(--primary);
  border-color: var(--primary);
}

/* font icons */
@font-face {
  font-family: 'vanityicons';
  src:  url('fonts/vanityicons.eot?3gsvkw');
  src:  url('fonts/vanityicons.eot?3gsvkw#iefix') format('embedded-opentype'),
    url('fonts/vanityicons.ttf?3gsvkw') format('truetype'),
    url('fonts/vanityicons.woff?3gsvkw') format('woff'),
    url('fonts/vanityicons.svg?3gsvkw#vanityicons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="vanity-icon-"], [class*=" vanity-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'vanityicons' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.vanity-icon-edit-pencil:before {
  content: "\e900";
}
.vanity-icon-line:before {
  content: "\e901";
}
.vanity-icon-locked:before {
  content: "\e902";
}
.vanity-icon-profile:before {
  content: "\e903";
}
.vanity-icon-ebrochure:before {
  content: "\e904";
}
.vanity-icon-info:before {
  content: "\e905";
}
.vanity-icon-list:before {
  content: "\e906";
}
.vanity-icon-logout:before {
  content: "\e907";
}
.vanity-icon-order-filled:before {
  content: "\e908";
}
.vanity-icon-order:before {
  content: "\e909";
}
.vanity-icon-copy:before {
  content: "\e90a";
}
.vanity-icon-email:before {
  content: "\e90b";
}
.vanity-icon-facebook:before {
  content: "\e90c";
}
.vanity-icon-whatsapp:before {
  content: "\e90d";
}
.vanity-icon-arrow-up-left2:before {
  content: "\ea39";
}
.disabled
{
  opacity: .3 !important;
}

.checkouts label{
  min-width: 100px;
}
.checkouts .checkout-title
{
  font-size: 1.2em;
  font-weight: bold;
}

.main-panel
{
  overflow-x: hidden;
}

.btn
{
  font-size: 16px;
  line-height: 24px;
}
.btn-status
{
  border-width: 2px !important;
  border-style: solid;
}

.btn-rose.btn-status, .btn-rose.btn-status:hover, .btn-rose.btn-status:focus
{
  border: 2px solid var(--primary);

  line-height: 1.5em !important;
  font-size: 12px !important;
  font-weight: bold;
}

.btn-status.btn-default
{
  border-color: #333 !important;
  background-color: #333 !important;
}

.text-primary
{
  color : var(--primary) !important;
}

.sidebar .logo a.logo-normal
{
  display: flex;
  margin:0;
  justify-content: center;
  align-items: center;

}
.sidebar .logo a.logo-normal img
{
  width: 50%;
  height: auto;
  margin:0
}
.form-control, .is-focused .form-control
{
background-image: linear-gradient(0deg,var(--primary) 2px,rgba(156,39,176,0) 0),linear-gradient(0deg,#d2d2d2 1px,hsla(0,0%,82%,0) 0);
}

a.text-primary:focus, a.text-primary:hover
{
  color: var(--primary) !important;
}
